.input-icons-selector {
  .icon-list {
    background-color: $input-bg;
    border: $input-border-width solid $input-border-color;
    padding: $input-padding-y $input-padding-x;
    transition: $input-transition;
    border-radius: $input-border-radius;
  }

  .icon-container {
    cursor: pointer;
  }
}